style.css :

.kepala{
    background-color: aqua;
    width: 100%;
    height: 300px;
}

h1{
    color: red;
}

.menu{
    background-color: rgb(247, 241, 241);
    width: 100%;
    height: 60px;
    margin: 5px;
    padding: 5px;
}

.menu li{
    list-style: none;
    display: flex;
    justify-content: center;
    float: left;
    margin: 10px;
    font-size: large;
}

.menu li a{
    text-decoration: none
}

.menu li a:hover{
    text-decoration: none;
    font-weight: bold;
    color: #h1h1h1;
    text-shadow: 0px 0px 2px #000;
}



.kiri{
    background-color: rgb(119, 112, 119);
    width: 25%;
    height: 600px;
}

.konten{
    background-color: rgb(229, 226, 226);
    width: 50%;
    height: 600px;
}


.kanan{
    background-color: rgb(153, 156, 153);
    width: 25%;
    height: 600px;
}

.bungkus{
    display: flex;
}


.suku{
    background-color: blue;
    width: 100%;
    height: 200px;
}